html {
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
}
.main-container { max-width: 100% }
/*-----------------------------------------------
/* @media { 	 } queries
/*---------------------------------------------*/
@media screen and (max-width:1350px) { 
	.home-animation .container { padding-right: 0 }
}
@media screen and (max-width:1230px) { 
	.shareit {
		position: relative!important;
		width: 100%!important;
		top: 0!important;
		margin: 0!important;
		padding-top: 10px!important;
	}
	.modern-share-item { margin-right: 7px }
	img {
		max-width: 100%;
		height: auto!important;
	}
}
@media screen and (max-width:1150px) { 
	.brand-controls .custom-nav { position: static }
	.brand-container { width: 70% }
	.brand-controls { width: 30% }
	#site-footer #wp-subscribe input.email-field { width: 55.1% }
	.left-half { width: 40% }
	.right-half { width: 58% }
}
@media screen and (max-width:1050px) { 
	.article, .single .article {
		width: 100%!important;
		max-width: 100%;
	}
	.sidebar.c-4-12 {
		width: 100%;
		max-width: 300px;
		float: none;
		margin: 0 auto;
	}
	#about-author { padding: 0 0 20px 0 }
	#about-author.postauthor {
		margin: 0;
		width: 100%;
		max-width: 100%;
	}
	#about-author .author-thumbnail {
		width: 100%;
		background-size: cover;
		margin-right: 0;
	}
	#about-author .author-container span.title { margin-top: 40px }
	#about-author.postauthor p { padding: 30px 20px 0 20px }
	#about-author .author-post-buttons { margin: 0 15px }
	.related-posts { margin-top: 0 }
}
@media screen and (min-width:866px) and (max-width:1000px) { 
	#home-page .latestPost, .similar-projects .latestPost { width: 33.33% }
}
@media screen and (max-width:1000px) { 
	#move-to-top {
		margin-right: 0;
		right: 5px;
	}
	.article { padding-right: 0 }
	.latestPost, .related-posts .latestPost { width: 47.3% }
	.first { clear: none }
	.last { margin-right: 2.7% }
	#page .latestPost:nth-of-type(odd) { clear: left }
	#page .latestPost:nth-of-type(even) { margin-right: 0 }
	.ajax-more-page .latestPost:nth-child(3n+1) { clear: none }
	#page .similar-projects .latestPost:nth-of-type(odd) { clear: none }
	#site-footer #wp-subscribe input.email-field { width: 50.1% }
}
@media screen and (max-width:960px) { 
	#secondary-navigation { left: 0 }
	.ad-300 img { max-width: 100% }
	.ad-125 li { max-width: 40% }
	.ad-125 img {
		padding: 0;
		background: #FAFAFA;
		border: 0;
	}
}
@media screen and (max-width:900px) { 
	.widget-header { max-width: 70% }
	#secondary-navigation a {
		padding: 8px 14px;
		box-sizing: border-box;
	}
}
@media screen and (min-width:865px) { 
	.navigation.mobile-only { display: none }
}
@media screen and (max-width:865px) { 
	#page, .container { max-width: 100% }
	.article, .single .article { padding: 20px }
	.featured-post-format.post-formate-container { margin: -15px -15px 20px }
	#site-header {
		position: static;
		width: 100%;
		height: auto;
		padding-bottom: 0;
		min-height: 125px;
	}
	.mts-blog-loading-active .grid-popup-content + div.article .grid { padding: 30px 15px 0; }
	.container {
		width: 100%;
		margin-left: 0;
		padding-right: 0;
	}
	.footer-nav .container { padding-right: 0!important }
	.logo-wrap {
		float: none;
		margin: 0 auto 30px auto;
		position: relative;
		z-index: 1001;
		max-width: 80%;
		text-align: center;
	}
	#header h1, #header h2 {
		float: none;
		display: inline-block;
	}
	.site-description { float: none; }
	#header, #primary-navigation { margin-top: 0 }
	.breadcrumb { margin: 0 }
	#primary-navigation {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	.dl-menuwrapper {
		max-width: 100%;
		background: transparent;
	}
	.dl-menuwrapper li {
		width: 48.5%;
		display: inline-block;
		margin-right: 2%;
		box-sizing: border-box;
		float: left;
	}
	.dl-menuwrapper .dl-subview li { width: 100% }
	.dl-menuwrapper li:nth-child(even) {
		margin-right: 0;
		float: right;
	}
	.dl-menuwrapper > ul {
		min-height: 100%;
		max-height: 200px;
	}
	.dl-menuwrapper li:nth-child(2) a { border-top: 1px solid rgba(255,255,255,0.05) }
	.dl-menuwrapper ul.sub-menu li {
		width: 100%;
		margin-right: 0;
	}
	.dl-menuwrapper button.dl-close.dl-active {
		left: 0;
		margin-bottom: 15px;
	}
	.mts-cart {
		width: auto;
		position: absolute;
		top: 0;
		right: 0;
	}
	.header-social {
		position: relative;
		margin-bottom: 30px;
		bottom: auto;
		width: auto;
		margin: 0 auto 30px;
		clear: none;
		text-align: center;
	}
	.social-profile-icons ul li a {
		width: 37px;
		height: 37px;
	}
	.copyrights {
		position: static;
		display: none;
	}
	.footer-nav { text-align: center }
	#site-footer .menu { float: none }
	.toplink { margin-left: 0; margin-right: 15px; }
	html.noscroll {
		position: fixed;
		overflow-y: scroll;
		width: 100%;
	}
	.right-half, .left-half { width: 100% }
	.single_post, .single_page, #comments, .similar-projects, #commentsAdd {
		padding: 15px;
		margin-bottom: 15px;
	}
	#site-footer .wp-subscribe-single, .myclients-section .container { padding: 0 20px 20px 20px }
	.related-posts { padding: 0 20px 0 20px }
	.myclients-section { padding-top: 15px }
	.latestPost blockquote, .featured-post-format blockquote {
		font-size: 16px;
		line-height: 24px;
	}
	.latestPost .title { line-height: 26px }
	.latestPost .title a { font-size: 20px!important }
	#load-posts, .pagination { margin-top: 0 }
	#load-posts a { margin-bottom: 0 }
	#home-page .pagination {
		margin-top: 30px;
		margin-bottom: 15px;
	}
	.pagination { margin-bottom: 8px }
	.article, .single .article { padding-bottom: 0 }
	.related-posts, .woocommerce-pagination { margin-bottom: 0 }
	.postauthor, .single-prev-next, #comments, .woocommerce div.product { margin-bottom: 20px }
	#site-footer {margin-left: 0;width: 100%;}
	.ss-full-width { padding: 20px; }
	#site-footer #wp-subscribe h4.title,#site-footer #wp-subscribe p.text { display: none; }
	#site-footer .wp-subscribe form {
		width: 100%;
		text-align: left;
	}
}
@media screen and (min-width:721px) and (max-width:865px) { 
	#page .latestPost:nth-of-type(even) { margin-right: 2.7% }
	#page .similar-projects .latestPost:nth-of-type(even) { margin-right: 0 }
	#page .latestPost:nth-of-type(odd) { clear: none }
	#page .latestPost.last { margin-right: 0 }
	#page .latestPost.first { clear: left }
	.latestPost, .related-posts .latestPost { width: 31.5% }
	.similar-projects .view {
		width: 33.333%;
		height: 100%;
	}
	.similar-projects .view .post-caption {
		width: 100%;
		height: 100%;
	}
}
@media screen and (max-width:782px) { 
	.admin-bar .pace .pace-progress { top: 46px }
}
@media screen and (max-width:728px) { 
	#header h1, #header h2, .site-description {
		float: none;
		text-align: center;
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	#header h1, #header h2 { font-size: 40px }
	.site-description { margin-top: 0 }
	#logo a, #logo img {
		float: none;
		letter-spacing: 0;
	}
	.logo-wrap {
		margin-bottom: 10px;
		margin-top: 0;
		width: 100%;
	}
	.widget-header {
		max-width: 100%;
		float: left;
	}
}
@media screen and (min-width:400px) {
	.widget-header .adcode-widget {
		width: 320px;
		height: 100px;
	}
}
@media screen and (min-width:550px) {
	.widget-header .adcode-widget {
		width: 468px;
		height: 60;
	}
}
@media screen and (min-width:985px) {
	.widget-header .adcode-widget {
		width: 728px;
		height: 90;
	}
}
@media screen and (max-width:720px) { 
	#home-page .latestPost { width: 33.333% }
	#page .latestPost:nth-of-type(even) { float: right }
	.similar-projects .view {
		width: 33.333%;
		height: 100%;
	}
	.similar-projects .view .post-caption {
		width: 100%;
		height: 100%;
	}
	#page .similar-projects .latestPost:nth-of-type(even), #page .similar-projects .latestPost:nth-of-type(odd) {
		float: left;
		clear: none;
	}
	#content_box {
		padding-right: 0px;
		padding-left: 0px!important;
	}
	.f-widget, .widgets-num-4 .f-widget { width: 44% }
	.f-widget-2, .widgets-num-4 .f-widget-2, .widgets-num-4 .f-widget.last { margin-right: 0 }
	.ad-125 li { max-width: 45% }
	#comments { margin-right: 0 }
	.widget-header .textwidget {
		margin-top: 0;
		padding-left: 0;
		border-left: none;
	}
}
@media screen and (max-width:600px) { 
	#wpadminbar { position: fixed }
	.featured-thumbnail img { width: 100% }
	.admin-bar .pace .pace-progress { top: 0px }
	.mts-cart {
		position: static;
		float: none;
		margin: 20px 0 25px 0;
		text-align: center;
	}
	.mts-cart > a {
		display: inline;
		margin-right: -2px;
	}
	.myclients-section .container { padding: 20px }
	.brand-controls {
		width: 100%;
		max-width: 100%;
	}
	.brand-controls p { margin-bottom: 0 }
	.brand-container {
		width: 100%;
		float: left;
	}
	.footer-nav { text-align: center }
	#site-footer #wp-subscribe h4.title { width: 100% }
	#site-footer #wp-subscribe input.email-field { width: 65% }

	#site-footer #wp-subscribe.has-name-field input.name-field, #site-footer #wp-subscribe.has-name-field input.email-field,#site-footer #wp-subscribe input.submit {
		width: 31%;
	}
	.brand-controls .custom-nav {
		position: absolute;
		right: 0;
		top: 20%;
	}
	.similar-projects .view { width: 50% }
}
@media screen and (max-width:570px) { 
	#home-page .latestPost, .similar-projects .latestPost { width: 50% }
}
@media screen and (max-width:550px) { 
	.sbutton { float: right }
	.f-widget, .widgets-num-4 .f-widget {
		width: 100%;
		margin-right: 0;
	}
	.postauthor .author-posts { margin-left: 15px }
	.single-title { font-size: 24px!important }
}
@media screen and (max-width:480px) { 
	#primary-navigation { border-bottom: 0 }
	.navigation { margin-bottom: 0 }
	.home .navigation { margin-bottom: 48px }
	#secondary-navigation {
		width: 102%;
		height: 35px;
	}
	.related-posts .latestPost, .latestPost {
		width: 100%;
		float: left!important;
		max-width: 100%;
	}
	.post-image, .featured-thumbnail { width: 100% }
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
		width: 100%;
		margin-right: 0;
	}
	.copyrights { text-align: center }
	.top { width: 100% }
	#site-footer #wp-subscribe input.submit {
		font-size: 12px;
		line-height: 28px;
	}
	.next_post { max-width: 280px }
	.next_post header { max-width: 150px }
	.next_post h2.title, .next_post h2.title a { font-size: 13px }
	.author-thumbnail {
		width: 100%;
		margin-right: 0;
		background-size: cover;
	}
	.postauthor h4, .postauthor p {
		float: left;
		padding: 0 15px;
	}
	.postauthor h4 { margin-top: 20px }
	.postauthor .author-posts { float: left }
	.commentlist .children { margin-left: 0; width: 100%; }
	#comments .avatar { margin-bottom: 10px }
	.commentmetadata { overflow: visible }
}
@media screen and (max-width:400px) { 
	.slidertext { display: none }
}
@media screen and (max-width:320px) { 
	.latestPost {
		float: none;
		width: 100% !important;
	}
	.latest-cat-post #featured-thumbnail {
		width: 100%;
		max-width: 100%;
	}
	.latest-cat-post #featured-thumbnail .featured-thumbnail { float: none }
	#primary-navigation li {
		display: block;
		float: none;
		width: 100%;
	}
}